select 'person      ' as table_name, count(*) as row_count from person      union
select 'policy      ' as table_name, count(*) as row_count from policy      union
select 'vehicle     ' as table_name, count(*) as row_count from vehicle     union
select 'claim       ' as table_name, count(*) as row_count from claim       union
select 'claimant    ' as table_name, count(*) as row_count from claimant    union
select 'witness     ' as table_name, count(*) as row_count from witness     union
select 'driver      ' as table_name, count(*) as row_count from driver      union
select 'passenger   ' as table_name, count(*) as row_count from passenger   union
select 'damage      ' as table_name, count(*) as row_count from damage      union
select 'incident    ' as table_name, count(*) as row_count from incident    union
select 'claim_head  ' as table_name, count(*) as row_count from claim_head  union
select 'transaction ' as table_name, count(*) as row_count from transaction;